*{
    box-sizing: border-box;
}
img{
    width: 100%;
}
body {
    font-family: Arial, sans-serif;
    background-color: #2C3E50;
    color: #F1C40F;
    text-align: center;
}
.container {
    width: 80%;
    margin: auto;
    display: grid;
    gap: 20px;
}
.menu-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: center;
    gap: 20px;
    justify-content: center;
}
.menu {
    background-color: #34495E;
    color: white;
    padding: 15px;
    border-radius: 10px;
}
.menuTitle{
    color: #F1C40F;
}
.muffinMenu{
    background-color: rgb(62, 58, 75);
    border: solid 3px white;
}
.bild {
    border: 3px solid #FFFFFF;
    border-radius: 10px;
}
table {
    width: 100%;
    background: #BDC3C7;
    color: black;
    border-radius: 5px;
    padding: 10px;
    border-collapse: collapse;
}
tr:nth-child(even){
    background-color: gray;
}
tr:nth-child(odd){
    background-color: white;
}

.footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background-color: #2C3E50;
    padding: 20px;
    color: #F1C40F;
    font-size: 14px;
}
.footer p{
    color: grey;
}
.ikon img {
    width: 20%;
    height: auto;
    border: none;
}
.muffinStor{
    width: 25px;
}
.muffinLiten{
    width: 20px;
}